%define module_name Statistics-R-IO
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Class/Method/Modifiers.pm) perl(Class/Tiny.pm) perl(Class/Tiny/Antlers.pm) perl(ExtUtils/MakeMaker.pm) perl(File/ShareDir/Install.pm) perl(IO/Uncompress/Bunzip2.pm) perl(IO/Uncompress/Gunzip.pm) perl(Math/Complex.pm) perl(Pod/Coverage/TrustPod.pm) perl(Scalar/Util.pm) perl(Test/Fatal.pm) perl(Test/MockObject.pm) perl(Test/MockObject/Extends.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(namespace/clean.pm)
# END SourceDeps(oneline)
Epoch: 2
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.0002
Release: alt1
Summary: Perl interface to serialized R data
Group: Development/Perl
License: gpl
URL: https://github.com/cubranic/Statistics-R-IO

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/D/DA/DAVOR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes
%perl_vendor_privlib/S*
%perl_vendor_privlib/auto/*

%changelog
* Thu Oct 26 2017 Igor Vlasenko <viy@altlinux.ru> 2:1.0002-alt1
- regenerated from template by package builder

* Sun Jun 05 2016 Igor Vlasenko <viy@altlinux.ru> 2:1.0001-alt1
- regenerated from template by package builder

* Sun May 29 2016 Igor Vlasenko <viy@altlinux.ru> 2:1.0-alt1
- regenerated from template by package builder

* Mon Dec 29 2014 Igor Vlasenko <viy@altlinux.ru> 2:0.101-alt1
- regenerated from template by package builder

* Mon Dec 22 2014 Igor Vlasenko <viy@altlinux.ru> 2:0.10-alt2
- regenerated from template by package builder

* Fri Sep 05 2014 Igor Vlasenko <viy@altlinux.ru> 1:0.092-alt1
- regenerated from template by package builder

* Thu Jul 17 2014 Igor Vlasenko <viy@altlinux.ru> 1:0.091-alt1
- regenerated from template by package builder

* Thu Jun 26 2014 Igor Vlasenko <viy@altlinux.ru> 1:0.08-alt2
- regenerated from template by package builder

* Mon Jun 23 2014 Igor Vlasenko <viy@altlinux.ru> 0.071-alt1
- regenerated from template by package builder

* Mon Apr 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- initial import by package builder

